{
  "name": "server-recommend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "wrangler dev",
    "deploy": "wrangler deploy",
    "typecheck": "tsc --noEmit",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@cloudflare/workers-types": "^4.20260123.0",
    "typescript": "^5.9.3",
    "wrangler": "^4.60.0"
  },
  "dependencies": {
    "openai": "^6.16.0"
  }
}
